---
name: Kalene Godoy
start_date: 2020-01-15
locality: San Antonio,Texas
country: USA
role: <a href="/job-families/people-ops/candidate-experience">Candidate Experience
  Specialist</a>
reports_to: ashleyjones
picture: kgodoy.jpeg
gitlab: Kgodoy
departments:
- People Group
- Talent Acquisition
story: 'Kalene is a Candidate Experience Specialist based in San Antonio, Tx. She
  loves a good adventure and meeting new people. If she isn''t at home enjoying tacos,
  she''s probably out exlporing a new place.

'
